{
  "verseBefore": "Dân buôn các thứ hàng đó vốn nhờ nó được giàu lên chỉ đứng đàng xa lớn tiếng khóc than, thương tiếc vì sợ phải chịu đau khổ như nó.\n\\m",
  "verseAfter": "Khơl tabôôt kaluh đôô haang nưq 'miêh gơmưưh ni jah karoh tok vơơ dưk xing xangưưi kôt apok aloo nhiim, biit alaay vii 'yôq pheq chiuq hmơơt dook đaji ni.\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-10-25T08:34:33.081Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
